MediaWiki:Common.css

From Gloria Victis
Revision as of 16:45, 26 February 2021 by SanHolo (talk | contribs)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;
color: #5C8832 !important;
}
/*
h1{
 font-family: Arial !important;
}
*/
.gallerytextwrapper{
 display: flex !important;
 align-content: center !important;
 justify-content: center !important;
 max-height: 20% !important;
 text-align: center !important;
}